package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum IdentificationType implements DynamicPathPart {
    IDENTITY_CARD("Občanský průkaz"),
    DRIVER_LICENSE("Řidičský průkaz");

    private final String identificationType;

    IdentificationType(String identificationType) {
        this.identificationType = identificationType;
    }

    @Override
    public String getValue() {
        return identificationType;
    }
}
